@charset "utf-8";
/* CSS Document */

/*顶部导航居右 */
#header {background: #1e1e1e;}
#indexPage #mslider ul li p { color: #3A3A3A; text-align: left;}
#indexPage #mservice { background-color: #1e1e1e; }
#mservice .content .header p.subtitle { color: #707070; }
.teamitem .teaminfo p.subtitle {text-align:left;}

.bx-wrapper { background: #1e1e1e; }
#indexPage #mproject { background-color: #1e1e1e; }

#projectmore {
color: #aaa;
background: #262626;
font-family: "HELVETICANEUELTPRO-THEX";
width: 96%;
margin: 20px auto;
height: 40px;
line-height: 40px; 
}

#projectmore:hover{ background: #FFC000; color: #fff; border:1px solid #3d3d3d; }

#indexPage a.more {    
    color: #aaa;
    font-family: "HELVETICANEUELTPRO-THEX";
    border:rgba(245, 245, 245, 0) 1px solid;
    background: #262626;
    border-radius: 0px;
    width: 92%;
    margin-left: 14px;
    margin: 25px auto 20px;
}

.postbody a {color: #ff072a;}
#projectpost .postbody a {
color: #fff;
background-color: #3d3d3d;
}
#category .label { background: #222; }
#pages a.active, #pages a:hover { background:#FFC000; }
.dropmenu ul li a.active { color: #fff; background: #FFC000; }
.dropmenu ul li a { color: #BBBBBB;background: rgba(10, 10, 10, 0.9);}
.dropmenu ul li { border-bottom: #2F2E35 1px solid;text-align: center;}

#footer { background: #171717; }
#mteam .content .header p.title { font-family: "HELVETICANEUELTPRO-THEX";     text-align:center;}
 #mteam .content #teamlist  .header p.title{text-align: left;}
 #mteam .content #teamlist .header:hover p.title{color: #FFC000;}
#leftcontrol ul li a { font-family: "HELVETICANEUELTPRO-THEX";padding: 0px; line-height: 51px;}
#indexPage #mslider { height: 320px; }
#indexPage #mslider ul li { height: 370px; }
#indexPage #mslider ul li p.title { font-size: 2rem; margin-top: 230px; font-family: "HELVETICANEUELTPRO-THEX";padding-bottom: 20px; }


#newslist .newsbody .title{color: #C1C1C1;}
#newslist .newsbody:hover .title{color: #FFC000;}
#indexPage #mslider ul li p.subtitle { font-family: "HELVETICANEUELTPRO-THEX"; color: #6E6E6E; }
#newslist .newstitem .newsdate { margin-bottom: 15px; }
#newslist .newstitem .md {
color: #8a8a8a;
font-size: 16px;
line-height: 0px;
height: 0;
padding: 0 60px 0 0;
}
#newslist .newsinfo .year {
color: #bdbdbd;
font-size: 16px;
line-height: 0;
padding: 0 107px 0 0px;
}
/*#newslist .newsinfo .md { color: #ECECEC; font-size: 2.4rem; line-height: 2.4rem; }*/
#indexPage a.more:hover { border: #3d3d3d 1px solid; background: #FFC000;color: #fff;}
#indexPage a.more{margin: 25px auto 60px;}
/*案例*/
#projectlist .projectitem { padding-bottom: 50px; margin-right: 2%; width: 48%; margin-bottom: 3%; background-color: #1e1e1e; }
#projectlist .projectitem .project_info { height: 50px; position: absolute; width: 100%; bottom: 0; }
.projectitem .project_info p.title { margin-top: 10px; color:#eaeaea; font-size: 13px; text-align:left;text-overflow: ellipsis; white-space: nowrap; overflow: hidden; padding:0px;transition: all 0.6s ease 0s;}
.projectitem .project_info:hover p.title{color: #FFC000;}

.projectitem .project_info p.subtitle { color: #7E7E7E; font-size: 10px; text-align:left; text-overflow: ellipsis; white-space: nowrap;overflow: hidden; padding:0px;}
#projectpost .header {padding: 50px 14px 30px 14px;}
#projectlist .wrapper {margin-left: 2%;}

/*服务*/
#indexPage #mservice .slider_wrapper { height: 300px; }
.serviceitem img { width: 100px; height: auto;}
.serviceitem { height: 168px; }
#mservice .bx-viewport { max-height: 370px; height: 300px; }

/*关于*/

#indexPage #newslist #newsitem .newsimg { display: block; width: 280px; height: 180px; }

#indexPage #mpartner{background-color: #1e1e1e;}

.postbody {

color: #aaa;

}
#indexPage #mslider ul li div {padding: 0 20px;}


.content .header {
padding: 30px 0px 20px 0px;
}


.content .header p.title {
text-align:center;
color: #EEE;
font-size: 18px;
}

#indexPage #mpage{
background-color: #202020;
}

.content .header p.subtitle { text-align:center;color: rgba(193,193,193,0.4);}
#indexPage #mpage .fimg {
height: 320px;
}

#mteam .teamitem .header p.subtitle{ text-align: left; }
#indexPage #mpage .description{ text-align: left;}
#mcontact .content .header {
padding: 50px 14px 30px 0px;
}
#mpage .content .header {
padding: 50px 14px 30px 0px;
}
#indexPage #mcontact {
background-color: #1e1e1e;
}
#indexPage #mcontact .header p.title {
color: #eee;
}
#contactinfo h3 {
color: #e6e6e6;
}
#contactinfo p.ellipsis a {
color: #646464;
}
#contactinfo div a {
background: rgba(180, 180, 180, 0.16);
}
#pagepost .content .header {
padding: 50px 14px 30px 0px;
}

#footer {
background: #171717;
}

#mpage .content .header::after {
    position: inherit;
    content: "";
    height: 1px;
    background: rgba(210,210,210,0.16);
    margin: 14px 0 0 45%;
    width: 30px;
    float: left;
    text-align: center;
}

#newslist .newstitem {
height: 120px;
padding-top: 50px;
padding-bottom: 10px;
}

/*导航*/
#leftcontrol {background: #0e0e0e;}
#leftcontrol ul li {border-top: 1px solid rgba(235, 235, 235, 0.1);}
#leftcontrol > ul > li.active a {background: #1c1c1c;color: #FFC000;}
#leftcontrol ul li:hover {background-color: transparent;}
#leftcontrol ul li.active a.hassub {background: #1e1e1e;}
#leftcontrol ul.subnav li a {background: #141414;color: #666;}
#leftcontrol ul.subnav li.active a {background: #181818;color: #c1c1c1;}
#sitecontent {box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);    background: #1e1e1e;}
#leftcontrol ul li a span.circle {border: rgba(216, 216, 216, 0) 1px solid; border-radius: 0px;width: 1px;background-color: rgba(216, 216, 216, 0);margin-left:0px;margin-right: 30px;}
#leftcontrol ul li.active a span.circle { border-color: #3d3d3d;background-color: #3d3d3d;border-radius: 0px;width: 1px;}
#leftcontrol ul.subnav li a i {color: #B4B4B4; margin-left: 10px;}
/*导航结束*/

#projectlist .projectitem a{height: 110px;}

#projectlist .projectitem a img{ height:auto;}
.serviceitem div p.description{text-align: left;line-height:22px;height: 40px;overflow: hidden; text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical}


.teamitem img{    border-radius:0px;  width: 100%; height: auto; margin-bottom: 20px;}

.teamitem .teaminfo{margin-left: 0px;}
.teamitem{padding: 20px 0;border-bottom: rgba(199, 199, 199, 0) 1px dotted;}
.serviceitem div p.title{height: 40px;line-height: 40px;color: #CDCDCD;}
.serviceitem div p:hover .titler{color: #FFC000;}
.plr20{    padding: 0 20px;}

#servicelist .serviceitem{margin-top: 16px; padding-bottom: 24px;border-bottom: 1px solid rgba(114, 114, 114, 0.2)}
#servicelist .serviceitem img{ width: 100%;}
.serviceitem div{margin-top: 10px;}
.serviceitem{ height: 240px; }

#leftcontrol ul li a span.more{margin-right: 24px;}
#leftcontrol ul li a span.more span.v{display: none;}
.fa-angle-right:before{ content: none; margin-left: 30px; }
#leftcontrol ul li a span.more span.h{width: 16px; height: 1px;}
#indexPage #mteam{background-color: #1e1e1e; }

#indexPage #mservice .slider_wrapper .bx-controls-direction a { margin: 10px -16px; top: 46px; width:60px; height:30px;}
#indexPage #mservice .slider_wrapper .bx-controls-direction a i { display:none}
#indexPage #mservice .slider_wrapper .bx-controls-direction a.bx-prev{background: url(http://resources.jsmo.xin/templates/upload/369/icon/jt.png)no-repeat 21px 4px;} 
#indexPage #mservice .slider_wrapper .bx-controls-direction a.bx-next{background: url(http://resources.jsmo.xin/templates/upload/369/icon/jt.png)no-repeat -234px 4px;} 


.teamitem:nth-of-type(even) .teaminfo{ margin-right: 0px;}



#indexPage #mnews{background-color: #1e1e1e;}

#teampost .header .title{color: #EEE;}
.postbody hr{border-top: 1px dotted rgba(211,211,211,0.16);}

.plr10{padding: 0 10px;}


.npagePage .content .teamitem .header p.title{ text-align: left; }
.npagePage .content .teamitem .header p.title:hover{color: #FFC000;}
.npagePage .content .teamitem .header p.subtitle{ text-align: left; }

.dropmenu ul li.sub{text-indent: 0px;}